DENSO INNOVATIVE MANUFACTURING SOLUTION ASIA CO., LTD - Project progress work #619

Meeting

03 Jun 2024 21:02 - Kittisak Isarapongporn

Status: Closed Start date: 24 May 2024
Priority: Normal Due date: 17 Jul 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 2.00 hours
Finish date: 17 Jul 2024 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Windows server
Description

History

#1 - 25 Dec 2024 18:19 - Kittisak Isarapongporn

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 17 Jul 2024

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
